package cn.pluss.platform.mapper;

import cn.pluss.platform.entity.Notification;
import com.baomidou.mybatisplus.core.mapper.BaseMapper;
import org.apache.ibatis.annotations.Mapper;

import java.util.List;
import java.util.Map;

@Mapper
public interface NotificationMapper extends BaseMapper<Notification> {
    Notification selectOneTime();

    void updateAll(String status);

    List<Notification> queryNotification(Map<String, Object> map);
}
